## mozilla-thunderbird-locale-ca 1.5-ubuntu5.10

=== debian/changelog ===
mozilla-thunderbird-locale-ca (1.5-ubuntu5.10) breezy-security; urgency=low

  * Update XPI to 1.5 and adapt maxVersion to 1.5.0.99.
  * debian/control: Adapt Conflicts.
  * Removed now obsolete postinst/postrm.
  * debian/rules:
    - Updated package UID.
    - Install manifest file.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Tue, 19 Sep 2006 09:24:16 +0000

mozilla-thunderbird-locale-ca (1.0-1ubuntu1) hoary; urgency=low

  * New upstream version for Thunderbird 1.0.
  * debian/control:
    - Added alternative dependency to language-support-ca.
    - Replaced versioned dependency with versioned conflict.
  * debian/postinst, debian/postrm: Only execute
    update-mozilla-thunderbird-chrome when it is actually available.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Mon, 14 Mar 2005 14:32:37 +0100

mozilla-thunderbird-locale-ca (1.0-1) unstable; urgency=medium

  * New upstream release.
  * debian/control: adjust depends for version 1.0.

 -- Jordi Mallach <jordi@debian.org>  Tue, 18 Jan 2005 00:39:13 +0100

mozilla-thunderbird-locale-ca (0.9-1) unstable; urgency=low

  * New upstream release.
  * debian/control: adjust depends for version 0.9.
  * debian/rules: changes for new extension layout.
  * debian/dirs: update for new extension directory.

 -- Jordi Mallach <jordi@debian.org>  Tue, 23 Nov 2004 10:50:03 +0100

mozilla-thunderbird-locale-ca (0.8-1) unstable; urgency=medium

  * New upstream release.
  * debian/control: adjust depends for version 0.8.
  * debian/rules:
    - adjust rules for new AD region package.
    - remove workaround for mailViews.dat file clash from 0.7.1-2.
  * debian/ca-CA-chrome.txt: move...
  * debian/ca-AD-chrome.txt: here, and adjust for new language region.

 -- Jordi Mallach <jordi@debian.org>  Sat, 23 Oct 2004 00:02:48 +0200

mozilla-thunderbird-locale-ca (0.7.1-3) unstable; urgency=low

  *  debian/control: duh, fix depends to really conflict with
     mozilla-thunderbird 0.8 (closes: #272642).

 -- Jordi Mallach <jordi@debian.org>  Tue, 21 Sep 2004 21:19:41 +0200

mozilla-thunderbird-locale-ca (0.7.1-2) unstable; urgency=low

  * The "Why didn't anyone (besides a Norwegian) report this?" release.
  * debian/rules: mv mailViews.dat to the CA subdir and remove unneeded
    stuff in defaults to avoid a file clash with mozilla-thunderbird.

 -- Jordi Mallach <jordi@debian.org>  Mon, 12 Jul 2004 00:18:08 +0200

mozilla-thunderbird-locale-ca (0.7.1-1) unstable; urgency=low

  * New upstream release.
  * debian/control: adjust for versions 0.7.x.
  * ca-CA-chrome.txt: add messenger-offline.

 -- Jordi Mallach <jordi@debian.org>  Sat, 10 Jul 2004 16:01:24 +0200

mozilla-thunderbird-locale-ca (0.6-1) unstable; urgency=low

  * New upstream release.
  * debian/control: adjust dependencies for version 0.6.
  * debian/rules: install offline-ca.jar.

 -- Jordi Mallach <jordi@debian.org>  Sun, 16 May 2004 17:17:45 +0200

mozilla-thunderbird-locale-ca (0.5-1) unstable; urgency=low

  * Initial release (closes: #243234).

 -- Jordi Mallach <jordi@debian.org>  Sat, 24 Apr 2004 17:51:05 +0200
