=== debian/control ===
Source: mozilla-thunderbird-locale-ca
Section: web
Priority: optional
Maintainer: Jordi Mallach <jordi@debian.org>
Build-Depends-Indep: debhelper (>= 4.0.0), unzip (>> 5.0)
Standards-Version: 3.6.1.0

Package: mozilla-thunderbird-locale-ca
Architecture: all
Depends: ${misc:Depends}, mozilla-thunderbird | language-support-ca
Conflicts: mozilla-thunderbird (<< 1.5), mozilla-thunderbird (>= 1.5.0.99)
Suggests: myspell-dictionary-ca
Description: Mozilla Thunderbird Catalan language/region package
 Catalan menu/message resource and region property package for Mozilla 
 Thunderbird.
 .
 Homepage: http://www.softcatala.org/projectes/mozilla/
