=== debian/rules ===
#!/usr/bin/make -f

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

BUILDDIR = $(CURDIR)/debian/build
DEBDIR = $(CURDIR)/debian/mozilla-thunderbird-locale-ca
EXT_ID = "langpack-ca@thunderbird.mozilla.org"

configure: configure-stamp
configure-stamp:
	dh_testdir

	touch configure-stamp

build: configure-stamp build-stamp
build-stamp:
	dh_testdir

	mkdir -p $(BUILDDIR)
	unzip -d $(BUILDDIR) $(CURDIR)/*.xpi

	touch build-stamp

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp configure-stamp

	-rm -rf $(BUILDDIR)

	dh_clean

install: build
	dh_testdir
	dh_testroot
	dh_clean -k
	dh_installdirs

	# Extension stuff.
	echo "extension,$(EXT_ID)" \
		> $(DEBDIR)/var/lib/mozilla-thunderbird/extensions.d/50_locale-ca-AD.txt
	echo "ca:AD" \
		> $(DEBDIR)/var/lib/mozilla-thunderbird/locales.d/50_locale-ca-AD

	# Jar files
	install -d $(DEBDIR)/usr/lib/mozilla-thunderbird/extensions/$(EXT_ID)/chrome
	install -m 644 $(BUILDDIR)/chrome/*.jar \
		$(DEBDIR)/usr/lib/mozilla-thunderbird/extensions/$(EXT_ID)/chrome
	# RDF file
	install -m 644 $(BUILDDIR)/install.rdf \
		$(DEBDIR)/usr/lib/mozilla-thunderbird/extensions/$(EXT_ID)
	# manifest
	install -m 644 $(BUILDDIR)/chrome.manifest \
		$(DEBDIR)/usr/lib/mozilla-thunderbird/extensions/$(EXT_ID)

	# Defaults
	#cp -rf $(BUILDDIR)/defaults \
	#	$(DEBDIR)/usr/lib/mozilla-thunderbird/extensions/$(EXT_ID)


binary-indep: build install
	dh_testdir
	dh_testroot
	dh_installdebconf
	dh_installdocs -i
	dh_installchangelogs -i
	dh_link -i
	dh_compress -i
	dh_fixperms -i
	dh_installdeb -i
	dh_gencontrol -i
	dh_md5sums -i
	dh_builddeb -i

binary-arch: build install

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install configure
